## linsmith 0.99.28

=== debian/changelog ===
linsmith (0.99.28-1) unstable; urgency=medium

  * New upstream release (Closes: #717316).
  * Switch to source format 3.0 (quilt) and dh(1) with dh-autoreconf.
  * Update debian/watch.
  * Add Vcs-Browser and Vcs-Git fields in debian/control.
  * Add myself to uploaders.
  * Machine-readable debian/copyright.
  * Update linsmith.desktop, remove Encoding, add Keywords.
  * Update debian/control: fix typo in package description (Closes: #749857).
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Graham Inggs <graham@nerve.org.za>  Thu, 09 Oct 2014 18:29:36 +0200

linsmith (0.99.21-1) unstable; urgency=low

  * New upstream release
    - Removes libgnomeprint dependency (Closes: #542563)
  * Added rules to update config.sub and config.guess,
    autotools-dev build-dependency needed. (Closes: #546299)
  * Updated Standards Version to 3.9.2, no changes needed.
  * Updated debhelper compat level to 7.
  * Fixed smaller lintian issues.
  * Added --as-needed to debian/rules to prevent pulling in unneeded
    dependencies 
  * Updated Spanish translation

 -- Margarita Manterola <marga@debian.org>  Fri, 17 Jun 2011 21:41:27 +0000

linsmith (0.99.7-1) unstable; urgency=low

  * New upstream release
  * Updated Standards Version.  No changes needed.
  * Fixed doc-base location to match new structure.

 -- Margarita Manterola <marga@debian.org>  Mon, 30 Jun 2008 02:04:21 +0000

linsmith (0.99.4-1) unstable; urgency=low

  * New upstream release
  * Updated to new standards version.
     + Updated the menu files
  * Changed Homepage from Pseudo-Field to actual Field.

 -- Margarita Manterola <marga@debian.org>  Sat, 05 Jan 2008 13:37:48 +0000

linsmith (0.99.3-1) unstable; urgency=low

  * New upstream release.  Dropped the backported patches.
  * Removed the sharutils build-dep, used for uudecode, which wasn't really
    necessary.

 -- Margarita Manterola <marga@debian.org>  Sun, 15 Apr 2007 16:52:01 -0300

linsmith (0.99.1-2) unstable; urgency=low

  * Added font_name_buffer.dpatch from 0.99.2 to fix a possible
    buffer overflow with very long font names.
  * Added other_buffers.dpatch from 0.99.3 to fix some other, less important,
    buffer overflows.  (Closes: #403298)

 -- Margarita Manterola <marga@debian.org>  Thu,  8 Feb 2007 17:05:16 -0300

linsmith (0.99.1-1) unstable; urgency=low

  * New upstream release
  * Updated debhelper's compatibility level to 5, no changes needed.
  * Updated Standards-Version to 3.7.2, no changes needed.

 -- Margarita Manterola <marga@debian.org>  Sat, 15 Jul 2006 17:39:11 -0300

linsmith (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Fri, 14 Apr 2006 11:56:18 -0300

linsmith (0.9.2-1) unstable; urgency=low

  * New upstream release:
    - Removed the patch for spanish translation, since it's in the release
    - Removed the uuencoded manual.pdf, it's now included by upstream.

 -- Margarita Manterola <marga@debian.org>  Tue,  6 Dec 2005 16:43:22 -0300

linsmith (0.9.1-1) unstable; urgency=low

  * Initial release. Closes: #337153
  * The file manual.pdf is included as a pre-generated pdf since generating it
    from lyx at build time proved to be not safe.  It can still be created
    from source, provided you have a working lyx environment.
  * Added an icon for the menu item.
  * Fixed the Spanish translation.
  * Clarified the copyright of pixmaps.inc and chartdef.inc

 -- Margarita Manterola <marga@debian.org>  Wed, 16 Nov 2005 10:49:54 -0300
