=== debian/control ===
Source: linsmith
Section: electronics
Priority: optional
Maintainer: Margarita Manterola <marga@debian.org>
Uploaders: Graham Inggs <graham@nerve.org.za>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgnomeui-dev, libxml2-dev
Standards-Version: 3.9.6
Homepage: http://jcoppens.com/soft/linsmith/index.en.php
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/linsmith.git
Vcs-Git: git://anonscm.debian.org/collab-maint/linsmith.git

Package: linsmith
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: tclsh
Description: tool to generate Smith Charts
 A Smith chart is a tool used in electrical engineering that
 shows how the complex impedance of a transmission line varies along its
 length, and simplifies the design of impedance matching networks to match
 the line to its load.
 .
 linSmith is a Smith Charting program, mainly designed for educational use.
 As such, there is an emphasis on capabilities that improve the 'showing
 the effect of'-style of operation.
 .
 Its main features are:
  * Definition of multiple load impedances (at different frequencies)
  * Addition of discrete (L, C, parallel and series LC, and transformer)
    and line components (open and closed stubs, line segments)
  * Connection in series and parallel
  * Easy experimentation with values using scrollbars
  * A 'virtual' component switches from impedance to admittance to help
    explaining (or understanding) parallel components
  * The chart works in real impedances (not normalized ones)
  * Direct view of the result on the screen
  * Ability to generate publication quality Postscript output
  * A 'log' file with textual results at each intermediate step
  * Load and circuit configuration is stored separately, permitting several
    solutions without re-defining the other
