## linsmith 0.99.30

=== debian/changelog ===
linsmith (0.99.30-1) unstable; urgency=medium

  * New upstream release
  * Fix FTBFS with clang instead of gcc (Closes: #760668)
  * Move package to debian-science, update Maintainer, Uploaders,
    Vcs-Browser and Vcs-Git fields
  * Remove Debian menu and icon, see #741573

 -- Graham Inggs <ginggs@debian.org>  Tue, 29 Dec 2015 10:00:28 +0200
