=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: linsmith
 Section: electronics
 Priority: optional
-Maintainer: Margarita Manterola <marga@debian.org>
-Uploaders: Graham Inggs <graham@nerve.org.za>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Margarita Manterola <marga@debian.org>, Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgnomeui-dev, libxml2-dev
 Standards-Version: 3.9.6
 Homepage: http://jcoppens.com/soft/linsmith/index.en.php
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/linsmith.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/linsmith.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/linsmith.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/linsmith.git
 
 Package: linsmith
 Architecture: any
