## linsmith 0.99.31

=== debian/changelog ===
linsmith (0.99.31-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Remove deprecated gnome-common variable GNOME2_DIR (Closes: #829802)
  * Update debian/copyright
  * Remove trailing whitespace from debian/changelog
  * Enable all hardening options
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 30 May 2018 20:18:35 +0000
