=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Margarita Manterola <marga@debian.org>, Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgnomeui-dev, libxml2-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), libgnomeui-dev, libxml2-dev
+Standards-Version: 4.1.4
 Homepage: http://jcoppens.com/soft/linsmith/index.en.php
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/linsmith.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/linsmith.git
+Vcs-Browser: https://salsa.debian.org/science-team/linsmith
+Vcs-Git: https://salsa.debian.org/science-team/linsmith.git
 
 Package: linsmith
 Architecture: any
